Subject: Ticket Assigned - code issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 12:54:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code issue Bharadwaj M. P.                    Hi Ankit, I purchased the sofa, but i was unable to use the code. Appxtra5           04:29 PM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:29 PM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:29 PM, 20th Mar                     Bharadwaj M. P.                    I am using the app for first time.           04:29 PM, 20th Mar                     Bharadwaj M. P.                    And even the first purchase from homebox           04:30 PM, 20th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've des
 cribed your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:31 PM, 20th Mar                   New                   If you have any pictures that you would like to share, please do that.            04:31 PM, 20th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:31 PM, 20th Mar                   Ahmed                   can share with us screen shot showing the issue so we can check and be able to assist you further.           04:34 PM, 20th Mar                     Bharadwaj M. P.                             04:36 PM, 20th Mar                     Bharadwaj M. P.                    I didn't take the screenshot, the message displayed was that this icode is applicable only for first purchase. But I never used it.           04:37 PM, 20th Mar                   Ahmed     
               can you share with us the registered email address so we can check the issue for you           04:41 PM, 20th Mar                     Bharadwaj M. P.                    [email-masked]           04:45 PM, 20th Mar                   Ahmed                   we will check the issue with the technical team and we will update you on this issue as soon as possible.           04:49 PM, 20th Mar                     Bharadwaj M. P.                    Thanks           04:51 PM, 20th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:53 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052858